/**
 * DevExtreme (localization.js)
 * Version: 16.2.15
 * Build date: Tue Mar 12 2019
 *
 * Copyright (c) 2012 - 2019 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
exports.locale = require("./localization/core").locale;
exports.loadMessages = require("./localization/message").load;
exports.message = require("./localization/message");
exports.number = require("./localization/number");
exports.date = require("./localization/date");
exports.currency = require("./localization/currency");
